@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
  padding-top:70px;
  background: #fff;
   font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;
}
*
{	outline:none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  color: #272727;
}
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
#main-menu.navbar-default .navbar-nav > li > a {
	text-transform:uppercase; font-size:13px; letter-spacing:0.5px; color:#908e8b;
}
header
{	position:relative;
}
.my-header,
.my-header ul
{	text-align:center; width:100%;
}
.navbar-brand
{	position:absolute;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
  clear:left; margin-bottom:30px;
}
.section-header .section-title {
  font-size: 40px;
  color: #56c9ea;
  text-transform: uppercase;
	font-weight:300;
	letter-spacing:0.3px;
  margin: 0 0 25px;
}
#video-about-qvs .section-header .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px;
}
.section-header p
{	font-size:14px; color:#908e8b; letter-spacing:0.5px; line-height:20px; margin-bottom:10px; font-family: 'Roboto', sans-serif;
}
.owl-buttons
{	display:none;
}

.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius: 3px;
}
.btn.btn-primary {
  background: #45aed6;
  border-color: #2a95be;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #2a95be;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #45aed6;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
/*************************
*******Header******
**************************/
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
    float: left;
    height: 20px;
    margin-top: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 11px 0px 11px 34px;
}
@media only screen and (min-width: 768px) {
  #main-menu.navbar-default {
    background: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  }
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
	
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    padding-top: 23px;
    border-top: 2px solid #5bcbeb;
	color:#5bcbeb;
  }
  #main-menu.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
	 box-shadow: none;
    background-clip: inherit;
  }
  #main-menu.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-menu.navbar-default .dropdown-menu > li > a {
    border-top: 1px solid #404455;
    padding: 15px 0;
    color: #eeeeee;
  }
  #main-menu.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-menu.navbar-default .dropdown-menu > li.active,
  #main-menu.navbar-default .dropdown-menu > li.open,
  #main-menu.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-menu.navbar-default .dropdown-menu > li.active > a,
  #main-menu.navbar-default .dropdown-menu > li.open > a,
  #main-menu.navbar-default .dropdown-menu > li:hover > a {
    color: #45aed6;
    background-color: transparent;
  }
}
#main-slider {
  overflow: hidden; position:relative;
}
#main-slider .item {
  height: 558px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
#main-slider .slider-inner {
  position: absolute;
  top: 0;
  left: 0;
  right:0px;
  bottom:0px;
  margin:auto;
  width: 218px;
  height: 59px;
  color: #fff;
}
#main-slider .slider-inner a
{	text-align:center; height:100%; width:100%; float:left; background:rgba(255,255,255,0.5); border:1px #fff solid;
	font-size:20px; color:#ffffff; text-transform:uppercase; letter-spacing:1.7px; line-height:59px; font-weight:400;
}
#main-slider .slider-inner a:hover
{	 background:rgba(86,201,234,0.5); 
}
#main-slider .slider-inner h2 {
  margin-top: 180px;
  font-size: 36px;
  line-height: 1;
  text-transform: uppercase;
  color: #fff;
}
#main-slider .slider-inner h2 > span {
  color: #45aed6;
}
#main-slider .slider-inner .btn {
  margin-top: 10px;
}
#main-slider .owl-prev,
#main-slider .owl-next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 30px;
  display: inline-block;
  margin-top: -35px;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 100px;
  z-index: 5;
  -webkit-transition: background-color 400ms;
  transition: background-color 400ms;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background-color: #45aed6;
}
#main-slider .owl-prev {
  left: -35px;
  text-indent: 14px;
}
#main-slider .owl-next {
  right: -35px;
  text-indent: -14px;
}
#bar {
  width: 0%;
  max-width: 100%;
  height: 8px;
  background: rgba(86,201,234,0.5);
}

.owl-theme .owl-controls .owl-page span {
    background: #ffffff;
    border-radius: 20px;
    display: block;
    height: 6px;
    margin: 5px 7px;
    opacity: 0.9;
    width: 6px;
}
.owl-theme .owl-controls .owl-page span:hover,
.owl-theme .owl-controls .owl-page.active span
{	 background: #56c9ea; border:2px #fff solid; height: 10px; width:10px;
}
.owl-theme .owl-controls {
    margin-top: -40px;
	float:left;
	width:100%;
    text-align: center;
}
.owl-theme .owl-controls {
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
#progressBar {
  margin-top: -8px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(255, 255, 255, 0.3);
}

#services {
  padding:50px;
}
.media.service-box {
  margin: 25px 0;
}
.media.service-box .pull-left {
  margin-right: 20px;
}
.media.service-box .pull-left > i {
  font-size: 24px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  width: 64px;
  border-radius: 100%;
  color: #45aed6;
 
  -webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
   box-shadow: inset 0 0 0 1px #d7d7d7;
  transition: background-color 400ms, background-color 400ms;
  position: relative;
}
.media.service-box .pull-left > i:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: -10px;
  border: 4px solid #fff;
  border-radius: 20px;
  background: #45aed6;
}
.media.service-box:hover .pull-left > i {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  color: #fff;
  -webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
   box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
}
#portfolio {
  padding: 0;
}
#portfolio .portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}
#portfolio .portfolio-filter > li {
  float: left;
  display: block;
}
#portfolio .portfolio-filter > li a {
	  text-transform:uppercase;
	  font-weight:300;
  display: block;
  margin: 0px 15px;
  padding:0px 0px 20px;;
 /* background: #e5e5e5;*/
  color: #908e8b;
  position: relative;
    font-size:20px;
	
}
#portfolio .portfolio-filter > li a:hover,
#portfolio .portfolio-filter > li a.active {
 /* background: #45aed6;*/
  color: #56c9ea;
  font-size:20px;
  font-weight: 400;

  -webkit-box-shadow: 0 -3px 0 0 #56c9ea inset;
  box-shadow: 0 -3px 0 0 #56c9ea inset;
}
#portfolio .portfolio-filter > li a.active:after {
 /* content: " ";
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #318daf transparent transparent transparent;*/
}
#portfolio .portfolio-filter > li:first-child a {
 /* border-radius: 4px 0 0 4px;*/
}
#portfolio .portfolio-filter > li:last-child a {
  /*border-radius: 0 4px 4px 0;*/
}
#portfolio .portfolio-items {
  /*margin: -15px;*/
}
#portfolio .portfolio-item {
 /* width: 24.9%;
  float: left;
  padding: 15px;*/
  margin-bottom:30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#portfolio .portfolio-item .portfolio-item-inner {
  position: relative;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
  opacity: 0;
  transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  color: #fff;
  height:100%;
  background:rgba(0,0,0,0.5);
  border-radius:0 40px 0 40px;
}
#portfolio .portfolio-item .portfolio-item-inner .img-responsive 
{	max-width:100%; border-radius:0px 40px 0px 40px; width:100%; height:230px;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 16px;
  line-height: 1;
  margin: 0;
  color: #fff;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom:0px;
  left:0px;
  margin:auto;
   width: 66px;
  height: 66px;
  line-height: 66px;
  text-align: center;
 /*border-radius: 50%;
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  -webkit-box-shadow: 0 0 0 2px #fff;
  box-shadow: 0 0 0 2px #fff; */
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3
{	position:absolute; bottom:40px; float:left; width:96%; text-align:center; font-size:20px; font-weight:300; letter-spacing:0.9px;
	text-transform:uppercase;
}
#portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
.divider {
  margin-top: 50px;
  margin-bottom: 50px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
}

#get-in-touch {
  padding: 60px 0 48px;
 background:url(../images/about-bg.png) no-repeat 0 0; background-size:cover;
  color: #fff; text-align:center;
  float:left; width:100%; 
}
#get-in-touch .section-title
{	background:url(../images/bottom-line.png) no-repeat center bottom; width:100%; background-size:100% 2px;
	padding-bottom:20px; margin-bottom:20px;
}
#get-in-touch  .section-header p
{	color:#fff; font-size:18px; font-weight:300; margin-bottom:30px; padding:0px; font-family: 'Oswald', sans-serif;
}
#get-in-touch .contain-text
{	float:left; width:100%;
}
#get-in-touch .contain-text p
{	font-size:14px; color:#fff; font-family: 'Roboto', sans-serif;
}
#get-in-touch .section-title h2
{	
}
#get-in-touch h1,
#get-in-touch h2 {
  color: #fff;
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 74px;
  color: #fff;
  background:url(../images/footer-bg.png) no-repeat 0 0;
  background-size:cover;
  float:left;
  width:100%;
  clear:left;
}
#footer .section-title
{	color:#fff; font-size:40px; font-weight:300; letter-spacing:0.3px; margin-bottom:80px;
}
.form-control {
  -webkit-box-shadow: none;
   box-shadow: none;
}

.contect-form
{	float:left; width:100%; text-align:center; margin-bottom:40px;
}
.contect-form input[type=text], .contect-form input[type=email], .contect-form input[type=tel]
{	float:left; width:100%; background:rgba(210,214,217,0.1); border:1px #56585b solid; margin-bottom:28px; height:48px; 
	padding-left:10px; color:#fff; font-size:16px; padding-right:10px; line-height:inherit;
}
.contect-form button 
{	float:left; width:100%; text-align:center;  background:rgba(210,214,217,0.1); border:1px #56585b solid; font-size:20px; color:#fff;
	letter-spacing:1.7px; text-transform:uppercase; height:48px; line-height:48px; font-weight:300; 
}




.copy-main-bg
{	padding: 10px 0px; float:left; width:100%; background:#1b1c1d;
}
.copy
{	float:left; width:100%; color:#908e8b; text-transform:uppercase;
	border-right:1px #908e8b solid; padding-bottom:8px;
}
.copy span
{		font-size:12px; letter-spacing:0.2px;
}
.copy p
{	    font-size: 9px;
    margin: 0;
    padding: 0;
    line-height: 13px;
    margin-top: 10px;
	letter-spacing:0.2px;
}
.left-three-link
{	float:left; width:100%;
}
.left-three-link ul
{	float:left; width:100%; margin:0px; padding:0px; list-style:none;
}	
.left-three-link ul li
{	float:left; width:100%; line-height:19px;
}
.left-three-link ul li a
{	font-size:9px; color:#908e8b; text-transform:uppercase;
}
.footer-right-link
{	float:right; width:100%;
}
.footer-right-link ul
{	float:right; text-align:right; margin:0px; padding:0px; list-style:none;
}
.footer-right-link li
{	display:inline-block; margin-top:20px; margin-left:30px;
}	
.footer-right-link li a
{	font-size:12px; color:#908e8b; text-transform:uppercase;  
}








/*=====================================
			Cust-header
  =====================================*/
  
  
.right-call-btn
{	   position: absolute;
    right: 50px;
    top: 20px;
    width: 100%;
    max-width: 375px;
}	
.top-no a
{	font-weight:300px; letter-spacing:1.5px; color:#56c9ea; font-size:12px; padding-top:6px; line-height:15px;
}
.top-no i {
    line-height: 25px;
    float: left;
	padding-right:7px;
}
.top-responsive-screen
{	display:none;
}
.call-to-ac
{	    border: 1px solid #56c9ea;
    color: #56c9ea;
    font-size: 13px;
    font-weight: 400;
    height: 30px;
    width: 121px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
	float:right;
	margin-left:10px;
}
.call-to-ac:hover
{	color:#56c9ea;
}
.right-social-icon {
    float: left;
}
.right-social-icon ul {
    float: right;
    width: 100%;
	list-style:none;
}
.right-social-icon ul li {
	display: inline-block;
}




.services-box
{	float:left; width:100%;
}
.box-main
{	float:left; width:100%; text-align:center;
}
.box-main .ser-img
{	max-width:100%;
}
.box-main .ser-img img
{	max-width:100%;
	height:235px;
	-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-left-radius: 40px;
-moz-border-radius-topright: 40px;
-moz-border-radius-bottomleft: 40px;
border-top-right-radius: 40px;
border-bottom-left-radius: 40px;
}
.box-main h3
{	float:left; width:100%; font-size:26px; color:#908e8b; letter-spacing:0.3px; text-transform:uppercase; font-weight:300;
	margin-top:18px; margin:18px 0px;
}
.box-main span
{	float:left; width:100%; font-size:14px; color:#908e8b; letter-spacing:0.3px;   font-weight:40; line-height:18px;	
	font-family: 'Roboto', sans-serif; min-height:74px;
}
.box-main a
{	float:left; width:100%; font-size:14px; color:#908e8b; margin-top:5px;
}	





.view-more-project {
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
    background: #fff;
	position:relative;
	margin-top:16px; margin-bottom:20px;
}
.view-more-project a
{	color:#908e8b; text-transform:uppercase; font-size:18px; letter-spacing:0.9px;
}
.view-more-project:before
{	position:absolute; top:12px; left:0px; width:42%; height:2px; background:#908e8b; content:" ";
}
.view-more-project:after	
{	position:absolute; top:12px; right:0px; width:42%; height:2px; background:#908e8b; content:" ";
}








.nopadding
{	padding:0px !important;
}

#our-team
{	float:left; width:100%; padding:50px 0px;
}
#our-team .section-header
{	/*margin-bottom:100px;*/
}

.our-team-box
{	width:100%; max-width:756px; clear:left; margin:0 auto;
}
.our-team-box .box-main h3
{	color:#56c9ea; font-size:28px; text-transform:uppercase; margin-top:30px; padding:0px; margin-bottom:0px;
}
.our-team-box .box-main span
{	font-size:15px; color:#908e8b; text-transform:uppercase; letter-spacing:2px; padding-top:8px;  font-family: 'Oswald', sans-serif;
}
.map-main
{	float:left; width:100%; text-align:center; max-width:100%; position:relative; padding:0 5px;
}
#map1,
#map2,
#map3
{	height:235px;
}
.map-main iframe
{	max-width:100%; height:228px; width:100%;
}
.map-text
{	float:left; width:100%; text-align:center; position:absolute; left:0px; bottom:0px; background:rgba(0,0,0,0.7);
	/*height:60px;*/ line-height:40px; font-size:20px; text-transform:uppercase; font-weight:300; color:#fff;
}
.map-main:hover .map-text
{    background:rgba(86,201,234,0.7)
}



.contact-detaile-main
{	float:left; width:100%;
}
.contact-detaile-main .contect-text
{	height:77px; line-height:77px;
}
.contact-detaile-main .contect-text strong
{	font-size:17px; text-transform:uppercase; color:#56c9ea; font-weight:400;
}
.contact-detaile-main .contect-text a
{	font-size:18px; text-transform:uppercase; color:#56c9ea; font-weight:300;
}
.contact-detaile-main .contect-text i
{	display:inline-block; margin-right:15px;
}
.contact-detaile-main .phone i,
.contact-detaile-main .emer i
{	top:-4px; position:relative;
}


.about-read-more
{	max-width:168px; margin:0 auto;
}
.about-read-more a
{	text-align:center; height:49px; width:100%; float:left; background:rgba(255,255,255,0.5); border:1px #fff solid; 
	font-size:16px; color:#ffffff; text-transform:uppercase; letter-spacing:1.7px; line-height:49px; font-weight:300;
	margin-top:30px;
}
.about-read-more a:hover
{	 background:rgba(86,201,234,0.5); 
}






/*=====================================
			About Us
  =====================================*/




#client-testimo {
  padding: 60px 0 48px;
 background:url(../images/about-bg.png) no-repeat 0 0; background-size:cover;
  color: #fff; text-align:center;
  float:left; width:100%; 
}
#client-testimo .section-title
{	background:url(../images/bottom-line.png) no-repeat center bottom; width:100%; background-size:100% 2px;
	padding-bottom:20px; margin-bottom:20px;
}
#client-testimo h1,
#client-testimo h2 {
  color: #fff;
}
#client-testimo .contain-text
{	float:left; width:100%;
}
#client-testimo .contain-text p
{	font-size:14px; color:#fff; font-family: 'Roboto', sans-serif;   font-style: italic;
    line-height: 20px;   margin-top: 30px; position:relative;
}
#client-testimo .contain-text p:before
{	width:8px; height:8px; bottom:0px; right:46%; position:absolute;
}
#client-testimo .contain-text p:after
{	width:8px; height:8px; top:0px; left:0px; position:absolute;
}
.testimonials-name
{	float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:16px;  font-style: italic;  margin-top: 30px;
} 

#why-work-with-us
{	float:left; width:100%; text-align:center; padding:30px 0px;
}
#why-work-with-us .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px;
}
#why-work-with-us .contain-text p
{	font-size:14px; color:#908e8b; font-family: 'Roboto', sans-serif;   line-height:18px; text-align:left;
}





#people-and-bio
{	float:left; width:100%; padding:30px 0px 0px;
}
#people-and-bio .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px;
}
#people-and-bio .section-header p
{	color:#908e8b; font-weight:300; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; letter-spacing:1.8px;
}
#people-and-bio .contain-text p
{	font-size:14px; color:#908e8b; font-family: 'Roboto', sans-serif;   line-height:18px;
}
#people-and-bio .people-and-bio-box
{	float:left; width:100%; margin-top:20px;
}
#people-and-bio  .left-img img
{	max-width:100%; border-radius:0 40px 0 40px;
}
#people-and-bio  .right-text
{	float:left; width:100%; text-align:center; margin-top:10px;
}
#people-and-bio  .right-text h2
{	float:left; width:100%; margin:0px; padding:0px; font-weight:700; font-size:28px; text-transform:uppercase;
	color:#908e8b; font-family: 'Oswald', sans-serif;
}
#people-and-bio  .right-text span
{	float:left; width:100%; margin:0px; padding:0px; font-weight:300; font-size:20px; text-transform:uppercase;
	color:#908e8b; font-family: 'Oswald', sans-serif; letter-spacing:1px;
}

#people-and-bio .about-bottom-text
{	float:left; width:100%;  margin-top:20px;
}
#people-and-bio .about-bottom-text span
{	text-align:justify; color:#908e8b; 	font-family: 'Roboto', sans-serif;  font-size:14px; line-height:normal;
	float:left; width:100%;
}


#company-pofile 
{	float:left; width:100%; padding:30px 0px 0px; text-align:center;
}
#company-pofile .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px;
}
#company-pofile .section-header p
{	color:#908e8b; font-weight:300; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; letter-spacing:1.8px;
}
#company-pofile .contain-text p
{	font-size:14px; color:#908e8b; font-family: 'Roboto', sans-serif;   line-height:18px; text-align:left;
}
#company-pofile .contain-text p strong
{	text-transform:uppercase;
}


#video-about-qvs
{	float:left; width:100%; padding:30px 0px 0px; text-align:center;
}
#video-about-qvs iframe
{	width:100%; height:400px;
}







/*=====================================
			contact Us
  =====================================*/
  
  
  /*
#map .contact-detaile-main .section-header
{ margin-top:50px;
} */ 
#contact-detaile .contact-detaile-main .section-header
{	margin-top:50px;
}
/*
.contactus .section-header .section-title
{ background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
  padding-bottom:20px; margin-bottom:20px;
}
*/

/*=====================================
			our work
  =====================================*/
.work-page
{	padding:30px 0px !important;
}



/*=====================================
			Articles Page
  =====================================*/

#articles-main 
{	float:left; width:100%; padding:30px 0px; 
}
.single-artical #articles-main .section-title
{	background:none !important;
}
#articles-main .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom;  width:100%; 
	padding-bottom:20px; margin-bottom:20px; text-align:center;
}
#articles-main .section-header p
{	color:#908e8b; font-weight:300; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; letter-spacing:1.8px;
	text-align:center;
}


#articles-main .articles-left
{	float:left; width:100%; text-align:center;
}
#articles-main .articles-left img
{	width:100%; border-radius:0 20px 0 20px;height: 175px;
}
#articles-main .articles-right
{	float:left; width:100%;
}	
#articles-main .artical-title
{	float:left; width:100%; font-weight:500; color:#908e8b; text-transform:uppercase; font-size:24px; letter-spacing:0.8px;
}
#articles-main .artical-date
{	float:left; width:100%; font-weight:300; color:#908e8b; text-transform:uppercase; font-size:13px; letter-spacing:0.8px;
	margin-top:0px;
}
#articles-main .artical-text
{	float:left; width:100%; color:#908e8b;  font-size:14px; letter-spacing:0.3px; text-align:left; font-family: 'Roboto', sans-serif;
	margin-top:5px;	line-height:normal;
}
#articles-main 
{
}
#articles-main .artical-view-btn
{	float:left; width:100%; margin-top:20px;
}
#articles-main .artical-view-btn a
{	text-align:center; height:39px; width:100%; display:inline-block; background:#fff; border:1px #56c9ea solid;
	font-size:15px; color:#56c9ea; text-transform:uppercase; letter-spacing:1.7px; line-height:39px; font-weight:300;
	max-width:139px;
}
#articles-main .artical-view-btn a:hover
{	 background:rgba(86,201,234,0.5);  color:#fff;
}
.ma-top-75
{	margin-top:40px;
}





/*=====================================
			Services Page
  =====================================*/
  
 #services-main
{	float:left; width:100%; padding:30px 0px; 
}
#services-main .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px; text-align:center;
}
#services-main .section-header p
{	color:#908e8b; font-weight:300; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; letter-spacing:1.8px;
	text-align:center;
}

#services-main .articles-left
{	float:left; width:100%; text-align:center;
}
#services-main .articles-left img
{	max-width:100%; border-radius:0 30px 0 30px; height:320px;
}
#services-main .articles-right
{	float:left; width:100%;
}	
#services-main .artical-title
{	float:left; width:100%; font-weight:500; color:#908e8b; text-transform:uppercase; font-size:24px; letter-spacing:0.8px;
}
#services-main .artical-text
{	float:left; width:100%; color:#908e8b;  font-size:14px; letter-spacing:0.1px; text-align:justify; font-family: 'Roboto', sans-serif;
	margin-top:5px;	line-height:normal;
}
#services-main .artical-text ul
{	float:left; width:100%; padding:0px;
}
#services-main .artical-text ul li
{	float:left; width:45%; margin-left:4%;
}







/*=====================================
			our-work-detaile Page
  =====================================*/

#our-work-detaile
{	float:left; width:100%; margin-bottom:40px; position:relative; overflow:hidden; max-height:600px;
}
#our-work-detaile img
{	max-width:100%; height:600px;
}
.right-contain-main
{	float:right; width:100%; max-width:500px; position:absolute; top:0px; right:0px; height:100%;
	background:rgba(255,255,255,0.8);  margin-right:-450px;
	  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.arrow
{	float:left; width:100%; position:relative; height:100%; left:1px; top:0px; background:rgba(0,0,0,0.7); max-width:50px;
}
.arrow a
{	 display:inline-block; float:left; width:100%; height:100%;
}
.arrow a img
{	 position:absolute; top:0px; left:0px; right:0px; bottom:0px; margin:auto; height:31px !important; width:21px;
   
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
	 transform: rotate(180deg);
	  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.right-contain-main.open
{	 margin-right:0px;
	  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.right-contain-main.open .arrow a img
{	 position:absolute; top:0px; left:0px; right:0px; bottom:0px; margin:auto; height:31px; width:21px;
    
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
	transform: rotate(0deg);
	
	  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}


.slide-contain-text
{	float:left; padding:20px; width:90%; height:100%; overflow:auto;
}
.slide-contain-text h3
{	float:left; width:100%; margin:0px; padding:0px; color:#181818; font-size:36px; font-weight:bold;
	text-transform:uppercase;
}
.slide-contain-text .detaile
{	float:left; width:100%; margin-top:20px;
}
.slide-contain-text .detaile .client-text
{	float:left; width:100%; font-size:29px; text-transform:uppercase; margin-bottom:7px;
}
.slide-contain-text .detaile .client-text label
{	font-weight:500; color:#545454;
}
.slide-contain-text .detaile .client-text span
{	font-weight:300; color:#545454;
}
.slide-contain-text .detaile .coman-text
{	float:left; width:100%; margin-top:20px; margin-bottom:10px;
}	
.slide-contain-text .detaile .coman-text label
{	float:left; width:100%; font-weight:500; color:#545454; margin-bottom:8px; font-size:30px;
}
.slide-contain-text .detaile .coman-text span
{	float:left; width:100%; font-weight:300; color:#545454; font-size:20px;
}

.slide-contain-text .detaile .othe-name
{	float:left; width:100%; font-size:18px; color:#545454; text-transform:uppercase; font-weight:500; margin-top:30px; margin-bottom:20px;
}


.artical-detail-img {
    float: left;
    margin-bottom: 50px;
    text-align: center;
    width: 100%;
}
.artical-detail-img img
{	    border-radius: 0 45px;
    margin-top: 20px;
    max-height: 400px;
    width: 100%;
}
.artical-text.detaile-page
{	margin-top:30px !important;
}

.ls-defaultskin
{	padding:0px !important;
}
.ls-defaultskin .ls-layer .banner_slyder
{	 
    height: 100px !important;
	position: absolute !important;
	 top: 0 !important;
    left: 0 !important;
	right:0 !important;
    bottom: 0 !important;
    margin:auto !important;
    width: 100% !important;
	text-align:center;
	color:#fff !important;
	
}
.ls-defaultskin .ls-s-1 {
    float: left !important;
    width: 100% !important;
    height: 100% !important;
    text-align: center !important;
}
.ls-defaultskin .ls-layer .ls-s-1 span
{	float:left;  margin-top:15px; width:100%; text-align:center; font-size:28px; text-transform:uppercase; letter-spacing:1.7px;
}
.banner_contact
{	    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #fff;
    color: #fff;
	font-size:20px; text-transform:uppercase; letter-spacing:1.7px;
    float: none;
	margin:72px auto 0px;
    height: 59px;
    line-height: 59px;
    max-width: 218px;
    text-align: center;
    width: 100%;
	clear:left;
	display:block;
}
.ls-bar-timer
{	top:auto !important; bottom:0 !important;
}


.top-no {
    float: left;
}

.right-call-btn .widget
{	    float: right;
    margin-bottom: 0;
    text-align: right;
    width: auto;
}
.wp-pagenavi
{	float:right; margin-bottom:30px; margin-top:20px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current
{	color:#fff !important; background:#000 !important; line-height:16px; display:inline-block; height:25px; width:25px; text-align:center;
	border-color:#000 !important; font-size:13px !important;
}
.wp-pagenavi a
{	border:1px #d7d7d7 solid !important; height:25px; width:25px; line-height:16px; display:inline-block; text-align:center;  color:#4e4e4f;
	font-size:13px !important;
}
.ls-bottom-slidebuttons
{	top:-45px;
}

.ls-defaultskin .ls-layer .ls-s-1 span {background:rgba(0,0,0,0.38); display:inline; float:none; line-height:1.6; padding:0 5px; /*word-break:break-all;*/ white-space:pre-line;}
.ls-defaultskin .ls-layer .banner_slyder {padding:0 20px;}
.banner_contact {background:rgba(0, 0, 0, 0.38) none repeat scroll 0 0; height:auto; line-height:46px; font-weight:300;}
.banner_contact:hover {border-color:#56c9ea; color:#56c9ea;}

.contect-form .wpcf7 {width:855px; margin:0 auto; float:none; max-width:100%;}
.wpcf7-submit {background:none;}

#video-about-qvs .section-header p {color: #908e8b;font-family: "Oswald",sans-serif; font-size: 16px; font-weight: 300; letter-spacing: 1.8px;  text-transform: uppercase;}

.wpcf7-text::-webkit-input-placeholder {color:#adadad; opacity:1 !important;}

.wpcf7-text:-moz-placeholder   {color:#adadad; opacity:1 !important;}
.wpcf7-text::-moz-placeholder   {color:#adadad; opacity:1 !important;}
.wpcf7-text:-ms-input-placeholder  {color:#adadad; opacity:1 !important;}

.container {max-width:100%;}

.inner-pages .section-header p {color: #908e8b;font-family: "Oswald",sans-serif; font-size: 16px; font-weight: 300; letter-spacing: 1.8px;  text-transform: uppercase;}

.inner-pages .section-header .section-title
{	background:url(../images/white-bg-hed-line.png) no-repeat center bottom; width:100%; 
	padding-bottom:20px; margin-bottom:20px;
}
.inner-pages{	float:left; width:100%; padding:30px 0px 0px; text-align:center;}
.inner-pages .contain-text {padding-bottom:50px;}

.inner-pages .contain-text p {
    color: #908e8b;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 18px; margin-bottom:18px;
}
.inner-pages #company-pofile {padding:0px;}
.inner-pages .privacy-content p strong {margin:60px 0 0 0; display:inline-block; font-weight:normal; font-size:16px; text-transform:uppercase;}

.navbar-brand > img
{	height:50px;
}
.wpcf7-response-output{clear:both !important;}